@import url('https://fonts.googleapis.com/css2?family=Anuphan:wght@300&family=Open+Sans&family=Poppins:wght@200;300&family=Roboto:wght@300&display=swap');
*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

a{
    color: inherit;
    text-decoration: none;
}
header{
    z-index: 9999;
}
.nav-color{
    color: #ed1c24;
    border-bottom:3px solid #ed1c24 ; 
}
.text-color{
    color: #ed1c24;
}
ul li{
    font-size: 14px !important;
}
 li a:hover{
    color: #ed1c24 !important;
}
.bar_icon{
    background: #ed1c24;
}
/* .carousel-inner img{
    width: 100%;
    height: 100vh;
} */
.overlay{
    width: 430px;
    background: rgba(255, 255, 255,0.3);
    right:150px;
    top: 25%;
}
.overlay h4{
     background-color: #ed1c24;
}
.mohali{
    background-color: inherit !important;
}
.downlod{
    background: rgb(41 34 34);
    font-size: 18px;
    font-weight: bold;
    font-family: roboto !important;
    padding: 10px 32px;
    border: none;
    margin:20px auto;
}
.bilding_img img{
    width: 100%;
    height: 400px;
}
.content p{
    line-height: 28px;
    font-family: sans-serif;
    font-weight: 500;
}

.key_feactures{
    background-color: #e3e3e3;
}
.key_feactures ul{
    list-style: none;
}
.key_feactures ul li{
    font-size: 16px !important;
}
.key_feactures ul li  i{
    font-size:18px !important;
    color: #ed1c24;
    font-weight: bold;
}
.product{
    list-style: none;
}
.bhk3{
    transition: 0.2s;
    background: black !important;
}
.bhk3:hover{
    border: 2px solid black !important;
    transform: scale(1.1);
}
.floor_img{
    display: none;
}
.active_bhk3{
    background: #ed1c24 !important;
    transition: 0.5s;
}
.active_floor_img{
    display: block !important;
}
.gallery_btn{
    background-color: rgb(33,60,43) !important;
    transition: 0.5s;
}
.gallery_btn:hover{
    border: 2px solid black !important;
    transform: scale(1.1);
    color: black !important;
}
.gallery_active{
    background-color: #ed1c24 !important;
}
.gallrey{
    display: none;
}
.active_gallrey{
    display: block;
}
.active_bhk3:hover{
    background-color: rgb(33,60,43)   !important;
    transform: scale(1.1);
}
.icon_do{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 5px solid #ed1c24;
    position: absolute;
    top: -5%;
    left: 45%;
    transform: translate(-50%);
    cursor: pointer;
    transition: 1s;
}
.icon_do:hover{
    transform: scale(1.6);
}
.accordion_ss{
    margin: 10px 20px;
    transition: 0.1s;
}
.footer{
    background-color: rgb(33,60,43) !important;
    color: #fff;
    padding: 30px 10px ;
}
.footer ul li{
    background-color: inherit !important;
    color: #fff;
}
.footer_container{
    border-bottom: 1px solid #0693e3;
}

    
.Enquire_here{
    background-color: #ed1c24;
    color: #fff;
    transform: rotate(90deg);
    padding: 0px 10px;
    position: fixed;
    top: 30%;
    right: -60px;
    cursor: pointer;
    border: 2px solid #fff;
}

.icon_fixd{
    position: fixed;
    top: 48%;
    right: -0px;
}
.icon_fixd_i{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: black;
    color: #fff;
    font-size: 25px;
    text-align: center;
    line-height: 50px;
    margin: 20px 0px;
    cursor: pointer;
}
.popup{
    width: 30%;
    height: 94vh !important;
    background-color: white;
    box-shadow: 0px 0px 2px 10px whitesmoke;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9999;
    transform: translate(-50%,-50%);
}
.heding{
    background-color: #c2e5f5;
    border-bottom: 3px solid  #ed1c24;
    border-radius: 10px 10px 0px 0px ;
}
.form input{
    width: 90%;
    padding: 5px 10px;
    margin-top:3px;
}
.form label{
    font-size: 17px;
    margin-bottom:5px;
}

.form input:focus, .form textarea:focus {
    border: 1px solid #ed1c24 !important;
}
.form button{
    background-color: #ed1c24;
    width: 100%;
    color: #fff;
    font-size: 18px;
    border: none;
    padding: 10px 2px;
}
.ovarlay{
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5) !important;
    position: fixed; 
    top: 0px;
    z-index: 9999;
}
.pop{
    display: none;
}